.footer-level-1,.footer-level-2 {
    margin: 60px auto;
}
.footer-level-3 {
    margin: 30px auto;
}
.footer-icon {
    width: 100%;
}
.footer-small-sized-icon {
    width: 20%;
}
.footer-section-header {
    font-family: lato;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4d4d4d;
    padding-bottom: 25px;
}
.col-6{
    margin-top: 20px;
    padding-left: 50px !important;
}
.footer-link p {
    line-height: unset;
    padding: 5px 0px;
    cursor: pointer;
}
.footer-link p a {
    margin-bottom: 0;
    cursor: pointer;
    font-size: 16px;
    font-family: lato;
    color: #4d4d4d;
    text-decoration: none;
    text-transform: capitalize;
}
.footer-divider {
    height: 1px;
    width: 100%;
    background-color: #4d4d4d;
}
.footer-social-icon-container{
    width: 40px;
    min-height: 1px;
    padding: 3px;
    display: inline-block;
}
.footer-copyright {
    font-family: lato;
    font-size: 16px;
    color: #a7a9ac;
    text-transform: capitalize;
    vertical-align: middle;
}
.footer-social-icon img {
    width: 100%;
}
.footer-social-media-container {
    
}
.footer-logo img {
    width: 100%;
}
.footer-middle-container {
    display: table;
    vertical-align: middle;
    height: 100%;
    margin-bottom: 30px;
}
.footer-middle {
    display: table-cell;
    vertical-align: middle;
}
.newsletter_email, .footer_content .newsletter_email {
    width: 64% !important;
    background-color: transparent;
    padding: 13px;
    border: 1px solid #898989;
    vertical-align: middle;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    color: #898989;
    height: 17px !important;
    margin: unset !important;
    border-radius: 0;
}
.footer-newsletter-submit {
    color: #009adb !important;
    text-decoration: none;
    font-family: lato;
    font-size: 36px;
    border: 1px #898989 solid;
    padding: 1px 12px 5px 13px;
    margin-left: -4px;
    display: inline-block;
    line-height: 37px;
    vertical-align: middle;
    background-color: #ffffff;
}
.footer-center-content {
    text-align: center;
}
#products{
background: linear-gradient(to bottom, #ffffff 0%,#e6eded 100%) !important;
padding-top: 30px;
background-position: unset !important;
}

/* Region Control CSS */

.DefaultRegion {
    display: block;
}
.FrostRegion {
    display: none;
}
.SunRegion {
    display: none;
}

/* End Region Control CSS */


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .newsletter_email, .footer_content .newsletter_email {
        height: 45px !important;
        margin-top: 0 !important;
    }

    .dealer-zip {
        height: 45px;
    }
}

@media (min-width: 270px) {
    #footer_links {
        background:white;
    }
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
    .footer-social-icon-container {
        width:50px;
    }
    .footer-middle-container{
        margin:auto;
    }
}

@media (min-width: 992px) {

}

@media only screen and (max-width:1105px){
    .icons-fullscreen {
        display:none;
    }
}

@media only screen and (min-width:1106px){
    .icons-mobilescreen {
        display:none;
    }
}

@media (min-width: 1200px) {

}

@media (min-width: 1500px) {

}

